
.homeboutique{
  display: flex;
  flex:1;
}

.homeboutique .block_1:hover {
  background-color: #008BCB;
}

.leftColBoutique{
  flex:2;
  border-right: 1px solid black;
}

.homeboutique .content_home{
  flex:16;
  margin-left: 50px;
}

.homeboutique h1 {
  text-transform: uppercase;
  margin-left: -6px;
}

.homeboutique .content_home .block_boutique_1{
  width: 300px;
  height: 300px;
}

 #ligneVerticale{
   display: block;
   background-color: #F9F9F9;
   flex:13;
  }
 .homeboutique a{
   border-radius: 25px;
   text-decoration: none;
   padding: 5px 15px;
  }
 .contenu{
   margin-left: 100px;
   margin-right: 0;
   width: 85%;
  }
 .bonnet_inalco{
   margin: 50px 0 0 25px;
  }

 .logo_ecole{
   margin-top: 50px;
  }


 .callToAction{
  padding: 50px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  width: 125px;
  height: 125px;
 }
 .right > .block_1{
  margin: 0 25px 25px 0;
  background-color: #222222;
  color: white;
  }
 .right > .block_2{
  margin: 0 0 25px 25px;
  background-color: white;
  color: #222222;
  }
 .right > .block_2 > a{
   background-color: #222222;
   color: white;
  }
 .right > .block_1 > a{
   background-color: white;
   color: #222222;
  }
 .left > .block_1{
  margin: 50px 25px 50px 0;
  background-color: #222222;
  color: white;
  }
 .left > .block_1 > a{
   background-color: white;
   color: #222222;
  }

@media only screen and (max-width: 1700px){
  .contenu{
  width: 100%;
  }
  .left{
  display: block;
    width: 100%;
  }
  .right{
  display: block;
    width: 100%;
  }
  .promo_inalco{
  display: block;
  }
  .sac_inalco{
  display: block;
  }
}

   @media only screen and (max-width: 700px){
     .contenu{
     margin-left: 0;
     }
     .left > img{
     margin: 0;
     width: 100%;
     }
     .right > img{
     width: 100%;
     }

     .left > .callToAction_blue{
     width: 80%;
     }
     .right > .callToAction_blue{
     margin: 50px 0;
     width: 80%;
     }
     .right > .callToAction_white{
     margin: 0;
     width: 80%;
     }

}


#tp_menu_top_right .topbarcrafters .craftersearch {
  display: none;
}

#tp_menu_top_mid{
  margin-top: 60px;
}

#tp_menu_top_mid a#link_home_btqe {
  font-size: 16px;
  font-family: "neusa-demibold";
  letter-spacing: 2px;
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none;
  color: #222;
}
#tp_menu_top_mid a#link_admin_btqe {
  font-size: 16px;
  font-family: "neusa-demibold";
  letter-spacing: 2px;
  cursor: pointer;
  text-transform: uppercase;
  text-decoration: none;
  color: #222;
  margin-left: 50px;
}

#checkoutForm > fieldset.vm-fieldset-pricelist table.cart-summary tr td{
  font-size: 18px;
  letter-spacing: 1px;
}


.overlay_boutique{
  height: 100%;
  width: 100%;
  background-color: #444;
  opacity: 0.6;
  position: fixed;
  z-index: 500;
  display: none;
}

.content_msg_boutique{
  display: none;
  height: 25%;
  width: 40%;
  position: fixed;
  padding-top: 200px;
  z-index: 501;
  justify-content: center;
  right: 30%
}

.msg_quit_boutique{
  width: 100%;
  background-color: white;
  height: 100%;
  text-align: center;
  padding: 10px 5px;
}

.content_msg_boutique i:hover {
  cursor: pointer;
}

.msg_quit_boutique a {
  margin-right: 15px;
}

.overlay_name_btqe{
  font-weight: bold;
}

.hideClass {
  display:none !important;
}

.pointDisplay{
  display: inline-flex;
  margin-top: 66px;
  font-family: neusa-bold;
  font-size: 22px;
  padding-left: 10px;
}

.titlePoint{
  padding: 0;
  margin: 0;
  margin-left: 5px;
  margin-top: 2px;
  font-family: 'neusa-bold';
  text-transform: uppercase;
  font-size: 20px;
}

.remove_trash{
  padding-left: 5px !important;
}